@media screen and (orientation: portrait){
    .form_circle_yellow,
    .form_circle_purple{
        display:none !important;
    }
    .form_section{ overflow: visible !important; }
}



.form_section{
	position: relative;
	padding: 5vh 0;
}

.form_wrap{
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	align-items: center;
	z-index: 1;
	gap: 2vw;
}
.form_info{
	flex: 1 1;
}
.form_banner_wrapper{
	flex: 0 1 auto;
}

.form_info p{
	color: #6e7082;
	font-size: 1vw;
	font-weight: 400;
	line-height: 2.7vh;
	letter-spacing: 0%;
	text-align: left;
	margin-bottom: 4vh;
}
.form_info ul li{
	color: #000000;
	font-size: 1vw;
	font-weight: 400;
	line-height: 2.7vh;
	letter-spacing: 0%;
	text-align: left;
	margin-bottom: 3vh;
}
.form_info ul li:last-child{
	margin-bottom: 0;
}

.form_block{
	padding: 4.5rem 3rem;
	box-sizing: border-box;
	/* Light grey */
	border: 0.1em solid #ededed;
	border-radius: 0.6vw;
	max-width: 30vw;
	/* Белый */
	background: #ffffff;
	aspect-ratio: 1 / 1.15;
	display: flex;
	flex-direction: column;
	justify-content: center;
	opacity: .75;
}
.form_block p{
	color: #6e7082;
	font-size: 1vw;
	font-weight: 400;
	line-height: 2.7vh;
	letter-spacing: 0%;
	text-align: left;
	margin-bottom: 2vh;
}
.form_block h5{
	color: #000000;
	font-size: 1vw;
	font-weight: 600;
	line-height: 1.5vh;
	text-align: left;
	margin-bottom: 2.7vh;
}
.form_rectungle{
	padding: 0.3vh 0.5vw;
	border-radius: 0.3vw;
	background: #ffe600;
}
.form_field{
	margin-bottom: 1.2vh;
	display: block;
}
.form_field:last-child {
    margin-bottom: 0;
}
.form_field label{
	color: #6e7082;
	font-size: 1vw;
	font-weight: 500;
	text-align: left;
	display: block;
	margin-bottom: 0.8vh;
}
.form_field input[type="text"]{
	display: block;
	height: auto;
	color: black;
	font-size: 1vw;
	font-weight: 500;
	text-align: left;
	padding: 0.8vh 1vw 0.8vh 2.7vw;
	width: 100%;
	box-sizing: border-box;
	/* Grey */
	border: 1px solid #6e7082;
	border-radius: 5px;
}
.form_check_box{
	margin-top: 2.6vh;
	display: flex;
	align-items: flex-start;
	gap: 0.4vw;
}
.form_check_box p{
	color: #000000;
	font-size: 1vw;
	font-weight: 400;
	line-height: 1.9vh;
	letter-spacing: 0%;
	text-align: left;
}
.form_check_box a{
	color: #000000;
	font-size: 1vw;
	font-weight: 600;
	letter-spacing: 0%;
	text-align: left;
}
.custom-checkbox {
    width: 1.5vw;
    aspect-ratio: 1/1;
    background-color: yellow;
    border-radius: 3px;
    display: inline-block;
    position: relative;
    cursor: pointer;
}
.block_form_btn input[type="submit"]{
	color: #000000;
	font-size: 1vw;
	font-weight: 400;
	letter-spacing: 0%;
	text-align: center;
	display: block;
	width: 100%;
	padding: 0.9vh 0;
	box-sizing: border-box;
	/* Yellow */
	border-radius: 0.4vw;
	/* Yellow */
	background: #ffe600;
}
.form_circle_yellow{
	z-index: -1;
	filter: blur(7vw);
	/* Yellow */
	/*background: #ffe600;*/
	background: #D9D9D9;
	/* Yellow */
	position: absolute;
	width: 20vw;
	height: 20vw;
	left: 55vw;
	top: 26vh;
	transform: rotate(9.00deg);
}
.form_circle_purple{
	/* Purple */
	position: absolute;
	width: 15vw;
	height: 15vw;
	left: 75vw;
	top: 25vh;
	transform: rotate(9.00deg);
	filter: blur(5vw);
	/* Purple */
	background: #6E7082;
/* background: #854385;*/
z-index: -1;
}
.block_form_btn input[type="submit"]:hover{
background: #854385;
color: white;
}
.form_banner_wrapper .g-recaptcha {
margin-bottom: 1vw;
}


@media screen and (orientation: portrait){
.form_section {
    overflow: hidden;
}
.form_wrap {
    display: block;
}
.form_info p {
    font-size: 4.5vw;
    line-height: 5vw;
    margin: 5vw 0;
}
.form_info ul li {
    font-size: 4.5vw;
    line-height: normal;
    margin-bottom: 10vw;
}
.form_rectungle {
    padding: 0.8vw 1.5vw;
    border-radius: 1.3vw;
}
.form_block {
    padding: 5vw 7vw;
    border: 0.6vw solid #ededed;
    border-radius: 1.3vw;
    max-width: 100%;
    aspect-ratio: auto;
    display: block;
}
.form_block p {
    font-size: 4.5vw;
    line-height: 5vw;
    margin-bottom: 3vw;
}
.form_block h5 {
    font-size: 4vw;
    line-height: normal;
    margin-bottom: 3vw;
}
.form_field label {
    font-size: 4.5vw;
    margin-bottom: 1vw;
}
.form_field input[type="text"] {
    font-size: 4.5vw;
    padding: 1vw 1vw 1vw 2.7vw;
    border-radius: 1vw;
}
.form_check_box a {
    font-size: 4.5vw;
}
.form_check_box {
    margin-top: 3vw;
    gap: 1.7vw;
}
.custom-checkbox {
    width: 3vw;
    border-radius: 1vw;
}
.block_form_btn input[type="submit"] {
    font-size: 4.5vw;
    padding: 1vw 0;
    border-radius: 1.3vw;
}
.form_info ul {
    margin-bottom: 6vw;
}
.form_circle_purple {
    width: 100vw;
    height: 100vw;
    border-radius: 50%;
    left: 43vw;
    top: 43vh;
    filter: blur(10vw);
}
.form_circle_yellow {
    filter: blur(50vw);
    border-radius: 50%;
    width: 100vw;
    height: 100vw;
    left: -32vw;
    top: 70vh;
}
.form_banner_wrapper .g-recaptcha {
    margin-bottom: 3vw;
}
}